Межсайтовый скриптинг в Zimbra Collaboration Suite

Дата публикации:
07.03.2008
Всего просмотров:
2001
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Zimbra Collaboration Suite 4.x
Уязвимые версии: Zimbra Collaboration Suite версии до 4.5.10

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: www.zimbra.com/products/

Решение: Установите последнюю версию 4.5.10 с сайта производителя.

или введите имя

CAPTCHA